Subject: Working Group Last Call: draft-ietf-sieve-spamtestbis-01.txt

From: Alexey Melnikov <[email-masked]>
Date: Mon, 15 Aug 2005 11:38:52 +0100

I would like to draw your attention to the following draft:

<http://www.ietf.org/internet-drafts/draft-ietf-sieve-spamtestbis-01.txt>

A two week working group last call of this document starts today on 
August 15th 2005 and ends on Monday, August 29th 2005 at 6 pm EST.

Please review this document and send issues to the list or direct to the 
author(s).

NB If you do review this document, but have no issues or comments, 
please send both co-chairs (or the list) an email to indicate you have 
looked at it. This will allow the chairs to gauge the scope of reviews 
of this document to aid in our determination on whether to send it to 
the IESG. Thanks.

--
Alexey Melnikov
SIEVE WG Co-chair